Информационная безопасность
[RU] switch to English


переполнение буфера в сервере анти-чит PunkBuster (buffer overflow)
Опубликовано:25 мая 2006 г.
Источник:
SecurityVulns ID:6182
Тип:удаленная
Уровень опасности:
5/10
Описание:Переполнение буфера во встроенном Web-сервере при длинном параметре webkey.
Затронутые продукты:EVENBALANCE : PunkBuster for servers 1.228
Оригинальный текстdocumentLuigi Auriemma, Buffer-overflow in the WebTool service of PunkBuster for servers (minor than v1.229) (25.05.2006)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород